:root {
    --bg-color: rgb(14,47,96);
    --color-blue: rgb(42,127,255);
    --color-yellow: rgb(252, 208, 35);
    --color-orange: rgb(255, 165, 0);
    --color-red: rgb(134, 4, 4);
    --color-gray: rgb(204,204,204);
    --color-green: rgb(124, 196, 124);
    --color-green-light: rgb(220, 240, 220);
    --color-gray-mate: rgb(65, 65, 65);
    --color-light: rgb(220, 220, 220);
    --color-light-gray: rgb(249,249,249);
    --box-shadow-primary: 0 10px 10px rgba(0, 0, 0, 0.1);
}

html{
    scroll-behavior: smooth;
}

* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
    font-family: 'Raleway', sans-serif;
    font-optical-sizing: auto;
    font-size: 14px;
    color: var(--color-gray-mate);
}

a {
    text-decoration: none;
}

body {
    background-color: var(--bg-color);
}

/***** General Styles *****/

.active-module{
    background-color: rgba(255, 255, 255, 0.1);
}
